Replace sass-rails with sassc-rails

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Replace sass-rails with sassc-rails

Mike Rogers
Hi all!

Recently SassCSS announced ( https://twitter.com/SassCSS/status/978367843564695552 ) they're deprecating Ruby Sass, on 26 March 2019 it will no longer be maintained .

Is it worth considering replacing the default `sass-rails` gem in Rails, with sassc-rails which uses LibSass (I use it in production, it's noticeably quicker) or a wrapper around the dart version? 

Thanks!

--
You received this message because you are subscribed to the Google Groups "Ruby on Rails: Core" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To post to this group, send email to [hidden email].
Visit this group at https://groups.google.com/group/rubyonrails-core.
For more options, visit https://groups.google.com/d/optout.